.top-slider {
    position: relative;
    margin-top: 30px;
    margin-bottom: 26px;
}

.top-slider .top-slider__slide:not(:first-child) {
    display: none;
}

.top-slider.slick-initialized .top-slider__slide:not(:first-child) {
    display: block;
}

.brands-slider .our-brands__slide:not(:first-child) {
    display: none;
}

.brands-slider.slick-initialized .our-brands__slide:not(:first-child) {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.our-brands-mobile {
    display: none;
}

.top-slider__prev-control,
.top-slider__next-control {
    position: absolute;
    top: 45%;
    z-index: 3;
    cursor: pointer;
}

.top-slider__prev-control {
    left: 20px;
}

.top-slider__next-control {
    right: 20px;
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.top-slider .slick-dots {
    position: absolute;
    bottom: 20px;
}

.top-slider .slick-dots li button {
    width: 12px;
    height: 12px;
    border-radius: 50%;
    border: 2px solid white;
}

.top-slider .slick-dots li button::before {
    color: transparent;
}

.top-slider .slick-dots li.slick-active button:before {
    top: -2px;
    left: -3px;
    color: white;
    opacity: 1;
    font-size: 14px;
}

.top-slider .slide {
    position: relative;
}

.offers {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-bottom: 30px;
}

.clothing-sections {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
    list-style: none;
}

.clothing-sections li {
    margin-bottom: 10px;
    margin-right: 10px;
    padding: 14px 0;
}

.clothing-sections__item {
    padding: 14px 26px;
    border: 1px solid rgba(51, 51, 51, .1);
    border-radius: 30px;
    text-transform: uppercase;
    text-decoration: none;
    color: var(--signal-black);
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.clothing-sections__item:hover {
    color: white;
    background-color: var(--deep-purple);
}

.top-products,
.sale-products {
    margin-top: 20px;
    background: -o-linear-gradient(top, rgba(253, 121, 172, .78) 200px, white 200px);
    background: linear-gradient(to bottom, rgba(253, 121, 172, .78) 200px, white 200px);
}

.new-products,
.bestsellers-products {
    margin-top: 20px;
    background: -o-linear-gradient(top, rgba(48,50,144,.78) 200px, white 200px);
    background: linear-gradient(to bottom, rgba(48,50,144,.78) 200px, white 200px);
}

.top-products__header,
.new-products__header,
.sale-products__header,
.bestsellers-products__header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.top-products__header h2,
.new-products__header h2,
.sale-products__header h2,
.bestsellers-products__header h2 {
    color: white;
}

.top-products__show-all-button,
.new-products__show-all-button,
.sale-products__show-all-button,
.bestsellers-products__show-all-button {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: rgba(255,255,255, .4);
    background-color: transparent;
    border: none;
    cursor: pointer;
    -webkit-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}

.top-products__show-all-button:hover,
.new-products__show-all-button:hover,
.sale-products__show-all-button:hover,
.bestsellers-products__show-all-button:hover {
    color: white;
}

.top-products__show-all-button g,
.new-products__show-all-button g,
.sale-products__show-all-button g,
.bestsellers-products__show-all-button g {
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.top-products__show-all-button:hover g,
.new-products__show-all-button:hover g,
.sale-products__show-all-button:hover g,
.bestsellers-products__show-all-button:hover g {
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
    opacity: 1;
}

.top-products__show-all-button:hover circle,
.new-products__show-all-button:hover circle,
.sale-products__show-all-button:hover circle,
.bestsellers-products__show-all-button:hover circle,
.top-products__show-all-button:hover path,
.new-products__show-all-button:hover path,
.sale-products__show-all-button:hover path,
.bestsellers-products__show-all-button:hover path,
.top-products__show-all-button:hover line,
.new-products__show-all-button:hover line,
.sale-products__show-all-button:hover line,
.bestsellers-products__show-all-button:hover line {
    stroke: white;
}

.top-products__show-all-button svg,
.new-products__show-all-button svg,
.sale-products__show-all-button svg,
.bestsellers-products__show-all-button svg {
    margin-left: 8px;
}

.top-products__products,
.new-products__products,
.sale-products__products,
.bestsellers-products__products {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(265px, 1fr));
    margin: 0;
    padding: 0;
    grid-gap: 30px;
    list-style: none;
}

.top-products__products > li,
.new-products__products > li,
.sale-products__products > li,
.bestsellers-products__products > li {
    position: relative;
    display: inline-block;
}

.new-products__products > li > .product-card,
.top-products__products > li > .product-card,
.sale-products__products > li > .product-card,
.bestsellers-products__products > li > .product-card {
    width: 100%;
    min-height: 100%;
    margin: 0;
}

.our-brands {
    margin-top: 30px;
    padding-bottom: 10px;
}

.our-brands__title {
    margin: 0;
}

.brands-slider {
    width: 80%;
    margin: 30px auto;
}

.our-brands .our-brands__slide {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.our-brands__slide-separator {
    height: 100px;
    width: 1px;
    background-color: var(--gainsborough);
}

.our-brands__prev-control,
.our-brands__next-control {
    position: absolute;
    top: 18%;
    z-index: 5;
    cursor: pointer;
}

.our-brands__prev-control {
    left: -100px;
}

.our-brands__next-control {
    right: -100px;
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.brands-slider .slick-dots {
    position: absolute;
    bottom: -25px;
    z-index: 4;
}

.brands-slider .slick-dots li {
    width: 12px;
    height: 12px;
}

.brands-slider .slick-dots li button {
    width: 12px;
    height: 12px;
    padding: 0;
    border: 2px solid var(--signal-black);
    border-radius: 50%;
}

.brands-slider .slick-dotted.slick-slider {
    margin-bottom: 0;
}

.brands-slider .slick-dots li button:before {
    top: -3px;
    left: -1px;
    width: 12px;
    height: 12px;
    font-size: 14px;
    color: transparent;
    opacity: 1;
}

.brands-slider .slick-dots li.slick-active button:before {
    color: var(--signal-black);
    opacity: 1;
}

.subscribe {
    margin: 50px 0 30px;
    border-top: 1px solid var(--smoky-white);
    border-bottom: 1px solid var(--smoky-white);
}

.subscribe .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    padding-bottom: 40px;
}

.subscribe h2, .subscribe section > span{
    margin-top: 40px;
    margin-bottom: 20px;
    color: var(--signal-black);
    display:block;
}

.subscribe .subscribe-field {
    width: 270px;
    padding: 14px 20px;
    border-radius: 8px;
    background-color: var(--smoky-white);
    color: var(--signal-black);
    border: 1px solid transparent;
}

.subscribe .subscribe-field:focus {
    background-color: white;
    border: 1px solid var(--smoky-white);
}

.subscribe .subscribe-button {
    margin-left: 30px;
    padding: 14px 33px;
    text-transform: uppercase;
    border-radius: 8px;
    text-transform: uppercase;
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
    cursor: pointer;
}

.subscribe .subscribe-button.disabled {
    color: var(--pink);
    border: 1px solid var(--pink);
    background-color: white;
    pointer-events: none;
    cursor: not-allowed;
}

.subscribe .subscribe-button.active {
    color: white;
    background-color: var(--pink);
    border: 1px solid var(--pink);
}

.subscribe .subscribe-button.active:hover {
    background-color: var(--deep-purple);
    border-color: var(--deep-purple);
}

.subscribe .subscribe-field::-webkit-input-placeholder {
    color: rgba(51, 51, 51, .4);
}

.subscribe .subscribe-field::-moz-placeholder {
    color: rgba(51, 51, 51, .4);
}

.subscribe .subscribe-field:-ms-input-placeholder {
    color: rgba(51, 51, 51, .4);
}

.subscribe .subscribe-field::-ms-input-placeholder {
    color: rgba(51, 51, 51, .4);
}

.subscribe .subscribe-field::placeholder {
    color: rgba(51, 51, 51, .4);
}

.subscribe .agreement {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.subscribe .agreement img {
    margin-top: 16px;
    margin-right: 12px;
}

.subscribe .agreement p {
    max-width: 316px;
    margin-top: 22px;
    color: var(--signal-black);
}

.subscribe .agreement p a {
    text-decoration: none;
    color: var(--pink);
    transition: .3s ease-in-out;
    cursor: pointer;
}

.subscribe .agreement p a:hover {
    color: var(--deep-purple);
}

.subscribe .agreement .checkbox {
    cursor: pointer;
}

.subscribe .agreement .checkbox img:last-child {
    display: none;
}

.subscribe .agreement.unchecked .checkbox img:last-child {
    display: block;
}

.subscribe .agreement.unchecked .checkbox img:first-child {
    display: none;
}

.news a {
    text-decoration: none;
    color: unset;
}

.news article {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.news article:hover {
    background-color: rgba(51, 51, 51, .05);
}

.news article ul {
    width: 100%;
    margin: 0;
    padding: 20px 30px;
    list-style: none;
    border: 1px solid var(--smoky-white);
}

.news article ul li {
    color: var(--signal-black);
}

.news article ul li:first-child {
    margin-bottom: 8px;
    color: rgba(51,51,51,.78);
}

.advantages {
    margin: 30px 0 0;
}

.advantages h2 {
    margin-bottom: 30px;
}

.advantages ul {
    display: grid;
    grid-template-columns: repeat(3, max-content);
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 0;
    padding: 0;
    list-style: none;
}

.advantages ul li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    max-width: 370px;
    margin-bottom: 50px;
}

.advantages ul li img {
    width: 70px;
    -o-object-fit: contain;
       object-fit: contain;
}

.advantages ul li p {
    max-width: 270px;
    margin: 0 0 0 30px;
    color: var(--signal-black);
}

.schema {
    border-bottom: 1px solid var(--smoky-white);
}

.schema h3 {
    margin-top: 30px;
    color: var(--signal-black);
}

.schema ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
    list-style: none;
}

.schema ul li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    min-width: 292px;
    margin-bottom: 40px;
}

.schema ul li span {
    margin-right: 16px;
    color: var(--pink);
}

.schema ul li p {
    max-width: 150px;
    margin-left: 20px;
    color: var(--signal-black);
}

.age-categories {
    padding-bottom: 20px;
    background: unset;
}

.age-categories .container ul {
    display: flex;
    justify-content: space-between;
    margin: 0;
    padding: 0;
    list-style: none;
}

.age-categories .container ul img {
    margin: 0 auto;
}

/* new__style */

.brands-slider.slick-initialized .our-brands__slide img {
    width: 170px;
    height: 100px;
    -o-object-fit: cover;
    object-fit: cover;
}

.clothing-tags {
    display: flex;
    flex-direction: column;
}

.clothing-tags > h1 {
    position: relative;
    display: flex;
    justify-content: center;
    margin: 0 0 24px;
}

.clothing-tags > h1::before {
    content: '';
    position: absolute;
    top: 20px;
    left: 0;
    max-width: 460px;
    width: 100%;
    height: 1px;
    background-color: rgba(51, 51, 51, .2);
}

.clothing-tags > h1::after {
    content: '';
    position: absolute;
    top: 20px;
    right: 0;
    max-width: 460px;
    width: 100%;
    height: 1px;
    background-color: rgba(51, 51, 51, .2);
}

.clothing-tags > h1 > span {
    margin: 0 auto;
    color: var(--signal-black);
}
.brands-slider.slick-initialized .our-brands__slide img {
    object-fit: contain;
}

.warranty ul.top-products__products.seo-top-products {
    display: grid;
    grid-template-columns: repeat(4, max-content);
}

.warranty ul.top-products__products.seo-top-products .product-card__top {
    display: grid;
    grid-template-columns: max-content 1fr;
    grid-row-gap: 7px;
}

.warranty ul.top-products__products.seo-top-products .product-card__top li:last-child {
    justify-self: flex-end;
}

.clothes__products .wrapper-popular .products > ul {
    display: grid;
    grid-template-columns: repeat(4, max-content);
}

@media screen and (max-width: 1169px) {
    .clothes__products .wrapper-popular .products > ul {
        grid-template-columns: max-content;
    }
}
.-hidden,.js-good-content.-hidden, .header .middle-menu a.-hidden{
    display:none;
}
.preim-position{
    display: flex;
    justify-content: flex-start;
}
.preim-position img{
    float:none;
}
.cat-dt{
    display: flex;
    margin-bottom: 20px;
    flex-wrap:wrap;
}
.cat-dt-item{
    width: 10%;
    margin: 0 10px;
    font-family: "OpenSansSemiBold", "RobotoMedium";
    margin-bottom: 10px;
    text-align: center;
}
.cat-dt-item a{
    text-decoration:none;
    color:var(--signal-black);
}
.cat-dt-item img{
    max-width:100%;
}
.slider__mobile-picture{
    display: none !important;
}
.jsPicture{
    cursor: pointer;
}

@media screen and (max-width: 1160px) {
    .slider__mobile-picture{
        display: block !important;
    }
    .slider__desktop-picture{
        display: none !important;
    }
    .product-card__detail-view-poup .detail-view-popup__detail-photo iframe{
        width: 320px !important;
    }
}

.form_review_wrap {
    width: 680px;
    margin: auto;
} 
form.form_review {
    border: 1px solid red;
    display: block;
    width: 600px;
    border: 1px solid #cecece;
    display: block;
    height: 270px;
    padding: 40px;     
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 3px 6px rgba(0,0,0,0.22);     
    margin: auto;
}
form.form_review textarea {
    width: 99%;
    margin: 10px 0;
    height: 100px;
    resize: none;
    text-indent: 20px;
    padding: 12px 0;
}
form.form_review input[type="text"] {
    width: 49%;
    padding: 10px 0;
    text-indent: 15px;
}
form.form_review input {
    width: 49%;
    padding: 10px 0;
    text-indent: 15px;
}
form.form_review input[type="submit"] {
    float: right;
}
form.form_review select {
    padding: 10px;
    width: 255px;
}
.form_review_wrap h2{
    text-align: center;
}

.review_form_error {
    border-color: red;
}

.error_block {
    border: 1px solid red;
    width: 600px;
    margin: 30px auto 0;
    background-color: pink;
    border-radius: 5px;
}

.success_block {
    border: 1px solid green;
    width: 600px;
    margin: 30px auto 0;
    background-color: #82f398;
    border-radius: 5px;
    padding: 5px 10px;
}

.header__city-picker .city-picker ul li {
    margin-bottom: 9px;
}